En todas las web que montamos con Joomla ( ya hace años) siempre utilizamos AKEEBA para que nuestros cliente puedan tener una copia en local de su web, pero hasta hoy no habíamos tenido problema con este componente.

En este caso erá una version Joomla 3.X y la version de Akeeba es 3.10.2 , según caracteristica, son versiones compatibles, per el caso es que nos GENERA UN ERROR 403, un error generado por AJAX.

Esta version AKEEBA es relativamente nueva pero Stable, según los creadores, el problema surge cuando intentamos desinstalar esa versión Akkeba, ya que no nos permite desintalar y nos genera un error, creemos que es el propio Joomla el que no permite instalar versiones anteriores a las que ya instalamos.

-Bueno no lo tenemos comprobodado, por falta de tiempo...

Lo resolvimos , instalando la nueva versión de Akeeba que sacarón enseguida sus creadores.

¿ Si alguien me puede confirmar si Joomla 3.x permite desintalar componentes y luego intalar versiones anterires?

Recordar que el compartir experiencias es fundamental...